Bug 1758636 - Add prerelease-4.2 channel to UI in 4.1.z
Summary: Add prerelease-4.2 channel to UI in 4.1.z
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.1.z
Assignee: Samuel Padgett
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1715108 1759667
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-04 16:32 UTC by Samuel Padgett
Modified: 2019-10-16 18:08 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1715108
Environment:
Last Closed: 2019-10-16 18:07:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3004 None None None 2019-10-16 18:08:09 UTC
Github openshift console pull 2916 None None None 2019-10-04 16:33:51 UTC

Comment 3 Yadan Pei 2019-10-09 08:56:28 UTC
1. cluster admin visit Administration -> Cluster Settings page
2. check Channel list, prerelease-4.2 is in the list


It has been fix in 4.1.0-0.nightly-2019-10-08-233046, will double confirm on 4.1.19

Comment 4 Yadan Pei 2019-10-10 09:02:13 UTC
Verified on 4.1.0-0.nightly-2019-10-09-143458

Comment 6 errata-xmlrpc 2019-10-16 18:07:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3004


Note You need to log in before you can comment on or make changes to this bug.